html, body {
	font-size: 16px;
	height: 100%;
	width: 100%;
	font-family: 'Poppins', sans serif;
	color: #222;
}

.navbar {
	padding: .8rem;
	background-color: lightgrey;
}

.navbar-brand {
	font-weight: bolder;
	font-size: 1.5rem;
}

.nav > li {
	font-size: 1em;
	font-weight: bold;
}

section {
	padding-bottom: 2rem;
}


/*.carousel {
	max-width: 1000px;
	margin: 0 auto;
}*/

.carousel-inner img {
	width: 100%;
	height: 100%;
	position: relative;
}

.carousel-caption {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.carousel-caption h1 {
	font-size: 260%;
	text-transform: uppercase;
	text-shadow: 1px 1px 15px #000;
}

.carousel-caption p {
	font-size: 120%;
	font-weight: 400;
	text-shadow: 1px 1px 10px #000;
}

.btn {
	border: 1px solid darkgrey;
	box-shadow: 1px 1px 10px #000;
}

h5 {
	font-weight: bolder;
}

hr.style2 {
	border-top: 3px double #8c8b8b;
}

#footer, #footer2 {
	background-color: lightgrey;
	font-color: black;
}

#footer2 {
	padding: 1.5rem;
}


@media (max-width: 1024px) {
html {
	font-size: 12px;
	}
}

@media (max-width: 767px) {
html {
	font-size: .8rem;
	}

.row {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 10px;
}

h2 {
	font-size: 14px;
	font-weight: bolder;
}

.btn {
	font-size: 10px;
}

.carousel-caption {
	top: 45%;
}

.carousel-caption h1 {
	font-size: 150%;
}

.carousel-caption p {
	font-size: 80%;
	font-weight: 300;
	padding-bottom: .2rem;
}
}


.carousel-inner {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}

/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}



